# pandas.expanding_corr_pairwise

`pandas.``expanding_corr_pairwise`(df1, df2=None, min_periods=1, freq=None)

  Deprecated. Use expanding_corr(..., pairwise=True) instead.

  Pairwise expanding sample correlation

  Parameters:

  df1 : DataFrame

  df2 : DataFrame

  min_periods : int, default None

  > Minimum number of observations in window required to have a value (otherwise result is NA).

  freq : string or DateOffset object, optional (default None)

  > Frequency to conform the data to before computing the statistic. Specified as a frequency string or DateOffset object.

  Returns: | y : Panel whose items are df1.index values